/* Hero */

.hero {
	display: flex;
	z-index: 10;
	overflow: hidden;
}
.hero * {
	z-index: 2;
}
.hero .image {
	z-index: 1;
}
.hero .content .title {
	font-family: 'Inter', sans-serif;
	font-weight: 700;
	font-style: normal;
	text-transform: uppercase;
	color: var(--dps-purple);
}
.hero .submenu-loop .loop-wrapper {
	-webkit-transition-timing-function: cubic-bezier(0.6, 0.2, 0.1, 1)!important;
	transition-timing-function: cubic-bezier(0.6, 0.2, 0.1, 1)!important;
}
.hero .submenu-loop a.submenu-item {
	display: flex;
	align-items: center;
	font-family: 'Inter', sans-serif;
	font-weight: 700;
	font-style: normal;
	text-decoration: none;
	text-transform: none;
	border: 1px solid;
}
.hero .submenu-loop a.submenu-item:link,
.hero .submenu-loop a.submenu-item:visited {
	color: var(--dps-primary);
	background-color: transparent;
	border-color: var(--dps-alpha-300);
}
.hero .submenu-loop a.submenu-item:hover,
.hero .submenu-loop a.submenu-item:active {
	color: var(--dps-primary);
	background-color: transparent;
	border-color: var(--dps-primary);
}
.hero .image .middle-wrapper {
	background-color: var(--dps-alpha-50);
}
.hero .image .inner-wrapper img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.contact .hero .form {
	border: 1px solid;
	border-color: var(--dps-alpha-150);
}
.contact .hero .form .form-input,
.contact .hero .form .form-submit {
	display: flex;
	flex-flow: column nowrap;
	align-items: stretch;
	justify-content: center;
}
.contact .hero .form [class*='-label'] {
	font-family: 'Inter', sans-serif;
	font-weight: 700;
	font-style: normal;
	text-transform: none;
	color: var(--dps-primary);
}
.contact .hero .form [class*='-field'] {
	display: flex;
	justify-content: center;
	font-family: 'Inter', sans-serif;
	font-weight: 400;
	font-style: normal;
	text-transform: none;
	color: var(--dps-gray-400);
	outline: none;
	background-color: transparent;
	border: 1px solid;
	border-color: var(--dps-alpha-300);
}
.contact .hero .form [class*='-field'],
.contact .hero .form [class*='-field']::-webkit-input-placeholder {
	-webkit-transition: all .2s cubic-bezier(0.6, 0.2, 0.1, 1);
	transition: all .2s cubic-bezier(0.6, 0.2, 0.1, 1);
}
.contact .hero .form .textarea-field {
	overflow: hidden;
	resize: none;
}
.contact .hero .form [class*='-field']::-webkit-input-placeholder {
	color: var(--dps-gray-400);
}
.contact .hero .form [class*='-field']:hover {
	color: var(--dps-primary);
	border-color: var(--dps-primary);
}
.contact .hero .form [class*='-field']:hover::-webkit-input-placeholder {
	color: var(--dps-primary);
}
.contact .hero .form [class*='-field']:focus {
	color: var(--dps-primary);
	border-color: var(--dps-primary);
}
.contact .hero .form [class*='-field']:focus::-webkit-input-placeholder {
	color: var(--dps-primary);
}
.contact .hero .form [class*='-field'].error {
	color: var(--dps-orange);
	border-color: var(--dps-orange);
}
.contact .hero .form [class*='-field'].error::-webkit-input-placeholder {
	color: var(--dps-orange);
}
.contact .hero .form .chosen-container {
	font-family: 'Inter', sans-serif;
	font-weight: 400;
	font-style: normal;
	text-transform: none;
	color: var(--dps-gray-400);
	outline: none;
	background-color: transparent;
	-webkit-transition: color .2s cubic-bezier(0.6, 0.2, 0.1, 1);
	transition: color .2s cubic-bezier(0.6, 0.2, 0.1, 1);
}
.contact .hero .form .chosen-container:hover {
	color: var(--dps-primary);
}
.contact .hero .form .chosen-container .chosen-single {
	border: 1px solid;
	border-color: var(--dps-alpha-300);
	-webkit-transition: border .2s cubic-bezier(0.6, 0.2, 0.1, 1);
	transition: border .2s cubic-bezier(0.6, 0.2, 0.1, 1);
}
.contact .hero .form .chosen-container:hover .chosen-single {
	border-color: var(--dps-primary);
}
.contact .hero .form .chosen-container .chosen-single span {
	margin-right: 16px;
}
.contact .hero .form .chosen-container .chosen-single div {
	margin-right: -4px;
}
.contact .hero .form .chosen-container .chosen-single div b {
	background-color: var(--dps-alpha-500);
	-webkit-transition: all .2s cubic-bezier(0.6, 0.2, 0.1, 1);
	transition: all .2s cubic-bezier(0.6, 0.2, 0.1, 1);
}
.contact .hero .form .chosen-container .chosen-single:hover div b {
	background-color: var(--dps-primary);
}
.contact .hero .form .chosen-with-drop .chosen-single div b {
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}
.contact .hero .form .chosen-container .chosen-drop {
	background-color: var(--dps-secondary);
	border: 1px solid;
	border-color: var(--dps-alpha-300);
}
.contact .hero .form .chosen-container .chosen-results {
	font-family: 'Inter', sans-serif;
	font-weight: 400;
	font-style: normal;
	text-transform: none;
	color: var(--dps-gray-400);
}
.contact .hero .form .chosen-container .chosen-results li {
	-webkit-transition: all .2s cubic-bezier(0.6, 0.2, 0.1, 1);
	transition: all .2s cubic-bezier(0.6, 0.2, 0.1, 1);
}
.contact .hero .form .chosen-container .chosen-results li.highlighted {
	color: var(--dps-primary);
	background-color: var(--dps-alpha-100);
}
.contact .hero .form .select-field.error ~ .chosen-container .chosen-single {
	color: var(--dps-orange);
	border-color: var(--dps-orange);
}
.contact .hero .form .select-field.error ~ .chosen-container .chosen-single div b {
	background-color: var(--dps-orange);
}
.contact .hero .form .form-terms {
	font-family: 'Inter', sans-serif;
	font-weight: 400;
	font-style: normal;
	text-transform: none;
	color: var(--dps-gray-400);
}
.contact .hero .form .form-terms a:link,
.contact .hero .form .form-terms a:visited {
	text-decoration: underline;
	color: var(--dps-gray-400);
}
.contact .hero .form .form-terms a:hover,
.contact .hero .form .form-terms a:active {
	color: var(--dps-gray-200);
}
.contact .hero .form button.email-form-submit {
	display: flex;
	justify-content: center;
	font-family: 'Inter', sans-serif;
	font-weight: 700;
	font-style: normal;
	text-decoration: none;
	text-transform: none;
	color: var(--dps-primary);
	background-color: var(--dps-purple);
	border: 1px solid;
	border-color: var(--dps-purple);
	-webkit-transition: all .2s cubic-bezier(0.6, 0.2, 0.1, 1);
	transition: all .2s cubic-bezier(0.6, 0.2, 0.1, 1);
}
.contact .hero .form button.email-form-submit:hover {
	color: var(--dps-purple);
	background-color: transparent;
	border-color: var(--dps-purple);
	-webkit-cursor: pointer;
	cursor: pointer;
}
.contact .hero .form button.email-form-submit:focus {
	outline: none;
}
.contact .hero .contact .p3 a:link,
.contact .hero .contact .p3 a:visited {
	text-decoration: none;
	color: inherit;
}
.contact .hero .contact .p3 a:hover,
.contact .hero .contact .p3 a:active {
	color: var(--dps-primary);
}
.contact .hero .contact a.cta {
	display: flex;
	align-items: center;
	font-family: 'Inter', sans-serif;
	font-weight: 700;
	font-style: normal;
	text-decoration: none;
	text-transform: none;
	color: var(--dps-purple);
	border: none;
}
.contact .hero .contact a.cta * {
	-webkit-transition: all .2s cubic-bezier(0.6, 0.2, 0.1, 1);
	transition: all .2s cubic-bezier(0.6, 0.2, 0.1, 1);
}
.contact .hero .contact .social {
	display: flex;
	flex-flow: row nowrap;
	align-items: center;
	justify-content: flex-start;
}
.contact .hero .contact .social a:link,
.contact .hero .contact .social a:visited {
	display: flex;
	align-items: center;
	color: var(--dps-gray-400);
	border: 1px solid;
	border-color: var(--dps-alpha-300);
}
.contact .hero .contact .social a:hover,
.contact .hero .contact .social a:active {
	color: var(--dps-primary);
	border-color: var(--dps-primary);
}
@media only screen and (min-width: 320px) and (max-width: 767px) {
	.hero {
		margin-top: 0px;
		margin-bottom: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
	}
	.hero .content {
		text-align: center;
		margin-top: 148px;
		margin-bottom: 0px;
	}
	.hero .content h1 {
		margin-top: 0px;
		margin-bottom: 36px;
	}
	.hero .submenu-loop {
		text-align: center;
		margin-top: 0px;
		margin-bottom: 0px;
	}
	.hero .submenu-loop {
		justify-content: flex-start;
	}
	.hero .submenu-loop .loop-wrapper {
		flex-wrap: nowrap;
		justify-content: flex-start;
	}
	.hero .image {
		margin-top: 72px;
		margin-bottom: 20px;
	}
	.hero .image .outer-wrapper {
		-webkit-border-radius: 12px;
		border-radius: 12px;
		-webkit-transform: translateZ(0);
		transform: translateZ(0);
	}
	.contact .hero .content h1 {
		margin-top: 0px;
		margin-bottom: 0px;
	}
	.contact .hero .contact .title {
		text-align: left;
		margin-top: 0px;
		margin-bottom: 16px;
	}
	.contact .hero .form .form-input {
		text-align: left;
		margin-top: 40px;
		margin-bottom: 12px;
	}
	.contact .hero .form .chosen-container .chosen-single span {
		margin-right: 16px;
	}
	.contact .hero .form .chosen-container .chosen-single div {
		margin-right: 0px;
	}
	.contact .hero .form .chosen-container .chosen-single div b {
		width: 16px;
		height: 16px;
		-webkit-mask-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB3aWR0aD0iMTZweCIgaGVpZ2h0PSIxNnB4IiB2aWV3Qm94PSIwIDAgMTYgMTYiIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayI+CiAgICA8cGF0aCBkPSJNMSw1IEw3LjI5Mjg5MzIyLDExLjI5Mjg5MzIgQzcuNjgzNDE3NTEsMTEuNjgzNDE3NSA4LjMxNjU4MjQ5LDExLjY4MzQxNzUgOC43MDcxMDY3OCwxMS4yOTI4OTMyIEwxNSw1IiBmaWxsPSJub25lIiBzdHJva2U9IiNGRkZGRkYiIHN0cm9rZS13aWR0aD0iMiIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIj48L3BhdGg+Cjwvc3ZnPgo=);
		mask-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB3aWR0aD0iMTZweCIgaGVpZ2h0PSIxNnB4IiB2aWV3Qm94PSIwIDAgMTYgMTYiIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayI+CiAgICA8cGF0aCBkPSJNMSw1IEw3LjI5Mjg5MzIyLDExLjI5Mjg5MzIgQzcuNjgzNDE3NTEsMTEuNjgzNDE3NSA4LjMxNjU4MjQ5LDExLjY4MzQxNzUgOC43MDcxMDY3OCwxMS4yOTI4OTMyIEwxNSw1IiBmaWxsPSJub25lIiBzdHJva2U9IiNGRkZGRkYiIHN0cm9rZS13aWR0aD0iMiIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIj48L3BhdGg+Cjwvc3ZnPgo=);
	}
	.contact .hero .form .chosen-container .chosen-drop {
		-webkit-border-radius: 12px;
		border-radius: 12px;
		margin-top: 8px;
	}
	.contact .hero .form .chosen-container .chosen-results li {
		-webkit-border-radius: 6px;
		border-radius: 6px;
		margin: 0px 0px;
		padding: 8px 8px;
	}
	.contact .hero .form .textarea-field {
		margin-bottom: 0px;
	}
	.contact .hero .form .form-submit {
		text-align: left;
		margin-top: 0px;
		margin-bottom: 24px;
	}
	.contact .hero .contact .title h3 {
		margin-top: 0px;
		margin-bottom: 0px;
	}
	.contact .hero .contact .links,
	.contact .hero .contact .invoicing {
		text-align: left;
		margin-top: 0px;
		margin-bottom: 40px;
	}
	.contact .hero .contact a.cta span {
		margin-right: 8px;
	}
	.contact .hero .contact a.cta svg {
		-webkit-transform: translateX(0px);
		transform: translateX(0px);
	}
	.contact .hero .contact a.cta:hover svg {
		-webkit-transform: translateX(8px);
		transform: translateX(8px);
	}
	.contact .hero .contact .p5 {
		margin-top: 8px;
		margin-bottom: 0px;
	}
	.contact .hero .contact .social {
		margin-top: 0px;
		margin-right: -6px;
		margin-bottom: 0px;
		margin-left: -6px;
	}
	.contact .hero .contact .social a {
		-webkit-border-radius: 8px;
		border-radius: 8px;
		margin: 0px 6px;
		padding: 3px 3px;
	}
	@media only screen and (min-width: 320px) and (max-width: 479px) {
		.hero .content .title {
			font-size: 13px;
			line-height: 20px;
			letter-spacing: 1.7px;
			margin-top: 0px;
			margin-bottom: 20px;
		}
		.hero .submenu-loop .loop-wrapper {
			margin-right: -4px;
			margin-left: -4px;
		}
		.hero .submenu-loop a.submenu-item {
			font-size: 12px;
			line-height: 20px;
			letter-spacing: -0.20px;
			-webkit-border-radius: 18px;
			border-radius: 18px;
			margin: 4px 4px;
			padding: 8px 12px;
		}
		.hero .image {
			margin-right: 0px;
			margin-left: 0px;
		}
		.contact .hero .row-gr {
			display: grid;
			grid-template-columns: 100%;
			grid-template-rows: auto;
		}
		.contact .hero .content {
			grid-column: 1 / 2;
			grid-row: 1 / 2;
		}
		.contact .hero .content {
			text-align: left;
			margin-top: 148px;
			margin-bottom: 76px;
		}
		.contact .hero .form {
			grid-column: 1 / 2;
			grid-row: 2 / 3;
		}
		.contact .hero .form {
			text-align: left;
			margin-top: 0px;
			margin-bottom: 76px;
		}
		.contact .hero .form {
			-webkit-border-radius: 16px;
			border-radius: 16px;
			margin-right: 10px;
			margin-left: 10px;
			padding-right: 20px;
			padding-left: 20px;
		}
		.contact .hero .form [class*='-label'] {
			font-size: 13px;
			line-height: 20px;
			letter-spacing: -0.25px;
			margin-top: 0px;
			margin-bottom: 8px;
		}
		.contact .hero .form [class*='-field'] {
			font-size: 13px;
			line-height: 20px;
			letter-spacing: -0.25px;
			-webkit-border-radius: 12px;
			border-radius: 12px;
			margin: 0px 0px;
			padding: 16px 16px;
		}
		.contact .hero .form .input-field {
			margin-top: 0px;
			margin-bottom: 36px;
		}
		.contact .hero .form .chosen-container {
			font-size: 13px;
			line-height: 20px;
			letter-spacing: -0.25px;
		}
		.contact .hero .form .chosen-container {
			margin-top: 0px;
			margin-bottom: 36px;
		}
		.contact .hero .form .chosen-container .chosen-single {
			-webkit-border-radius: 12px;
			border-radius: 12px;
			margin: 0px 0px;
			padding: 16px 16px;
		}
		.contact .hero .form .chosen-container .chosen-results {
			font-size: 13px;
			line-height: 20px;
			letter-spacing: -0.25px;
			margin: 0px 0px;
			padding: 8px 8px;
		}
		.contact .hero .form .form-terms {
			font-size: 12px;
			line-height: 16px;
			letter-spacing: -0.2px;
			margin-top: 0px;
			margin-bottom: 24px;
		}
		.contact .hero .form button.email-form-submit {
			-webkit-border-radius: 12px;
			border-radius: 12px;
			margin: 0px 0px;
			padding: 17px 20px;
		}
		.contact .hero .form button.email-form-submit .label {
			font-size: 15px;
			line-height: 20px;
			letter-spacing: -0.3px;
		}
		.contact .hero .contact {
			grid-column: 1 / 2;
			grid-row: 3 / 4;
		}
		.contact .hero .contact {
			text-align: left;
			margin-top: 0px;
			margin-bottom: 20px;
		}
		.contact .hero .contact a.cta {
			font-size: 15px;
			line-height: 20px;
			letter-spacing: -0.3px;
			margin-top: 8px;
			margin-bottom: 24px;
		}
	}
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		.hero .content .title {
			font-size: 14px;
			line-height: 20px;
			letter-spacing: 1.85px;
			margin-top: 0px;
			margin-bottom: 20px;
		}
		.hero .submenu-loop .loop-wrapper {
			margin-right: -4px;
			margin-left: -4px;
		}
		.hero .submenu-loop a.submenu-item {
			font-size: 13px;
			line-height: 20px;
			letter-spacing: -0.25px;
			-webkit-border-radius: 18px;
			border-radius: 18px;
			margin: 4px 4px;
			padding: 8px 12px
		}
		.hero .image {
			margin-right: 0px;
			margin-left: 0px;
		}
		.contact .hero .row-gr {
			display: grid;
			grid-template-columns: 100%;
			grid-template-rows: auto;
		}
		.contact .hero .content {
			grid-column: 1 / 2;
			grid-row: 1 / 2;
		}
		.contact .hero .content {
			text-align: left;
			margin-top: 148px;
			margin-bottom: 76px;
		}
		.contact .hero .form {
			grid-column: 1 / 2;
			grid-row: 2 / 3;
		}
		.contact .hero .form {
			text-align: left;
			margin-top: 0px;
			margin-bottom: 76px;
		}
		.contact .hero .form {
			-webkit-border-radius: 16px;
			border-radius: 16px;
			margin-right: 10px;
			margin-left: 10px;
			padding-right: 20px;
			padding-left: 20px;
		}
		.contact .hero .form [class*='-label'] {
			font-size: 14px;
			line-height: 20px;
			letter-spacing: -0.25px;
			margin-top: 0px;
			margin-bottom: 8px;
		}
		.contact .hero .form [class*='-field'] {
			font-size: 14px;
			line-height: 20px;
			letter-spacing: -0.25px;
			-webkit-border-radius: 12px;
			border-radius: 12px;
			margin: 0px 0px;
			padding: 16px 16px;
		}
		.contact .hero .form .input-field {
			margin-top: 0px;
			margin-bottom: 36px;
		}
		.contact .hero .form .chosen-container {
			font-size: 14px;
			line-height: 20px;
			letter-spacing: -0.25px;
		}
		.contact .hero .form .chosen-container {
			margin-top: 0px;
			margin-bottom: 36px;
		}
		.contact .hero .form .chosen-container .chosen-single {
			-webkit-border-radius: 12px;
			border-radius: 12px;
			margin: 0px 0px;
			padding: 16px 16px;
		}
		.contact .hero .form .chosen-container .chosen-results {
			font-size: 14px;
			line-height: 20px;
			letter-spacing: -0.25px;
			margin: 0px 0px;
			padding: 8px 8px;
		}
		.contact .hero .form .form-terms {
			font-size: 12px;
			line-height: 16px;
			letter-spacing: -0.2px;
			margin-top: 0px;
			margin-bottom: 24px;
		}
		.contact .hero .form button.email-form-submit {
			-webkit-border-radius: 12px;
			border-radius: 12px;
			margin: 0px 0px;
			padding: 21px 20px;
		}
		.contact .hero .form button.email-form-submit .label {
			font-size: 16px;
			line-height: 20px;
			letter-spacing: -0.3px;
		}
		.contact .hero .contact {
			grid-column: 1 / 2;
			grid-row: 3 / 4;
		}
		.contact .hero .contact {
			text-align: left;
			margin-top: 0px;
			margin-bottom: 20px;
		}
		.contact .hero .contact a.cta {
			font-size: 16px;
			line-height: 20px;
			letter-spacing: -0.3px;
			margin-top: 8px;
			margin-bottom: 24px;
		}
	}
}
@media only screen and (min-width: 768px) {
	.hero {
		margin-top: 0px;
		margin-bottom: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
	}
	.hero .content {
		text-align: center;
		margin-top: 216px;
		margin-bottom: 0px;
	}
	.hero .content .title {
		font-size: 15px;
		line-height: 20px;
		letter-spacing: 2px;
		margin-top: 0px;
		margin-bottom: 24px;
	}
	.hero .content h1 {
		margin-top: 0px;
		margin-bottom: 42px;
	}
	.hero .submenu-loop {
		text-align: center;
		margin-top: 0px;
		margin-bottom: 0px;
	}
	.hero .submenu-loop {
		justify-content: center;
	}
	.hero .submenu-loop .loop-wrapper {
		flex-wrap: wrap;
		justify-content: center;
		-webkit-transform: none!important;
		transform: none!important;
	}
	.hero .submenu-loop .loop-wrapper {
		margin-right: -6px;
		margin-left: -6px;
	}
	.hero .submenu-loop a.submenu-item {
		font-size: 14px;
		line-height: 20px;
		letter-spacing: -0.25px;
		-webkit-border-radius: 20px;
		border-radius: 20px;
		margin: 6px 6px;
		padding: 10px 16px;
	}
	.hero .image {
		margin-top: 90px;
		margin-bottom: 40px;
	}
	.hero .image .outer-wrapper {
		-webkit-border-radius: 12px;
		border-radius: 12px;
		-webkit-transform: translateZ(0);
		transform: translateZ(0);
	}
	.contact .hero .content h1 {
		margin-top: 0px;
		margin-bottom: 0px;
	}
	.contact .hero .form .form-input {
		text-align: left;
		margin-top: 52px;
		margin-bottom: 16px;
	}
	.contact .hero .form [class*='-label'] {
		font-size: 15px;
		line-height: 24px;
		letter-spacing: -0.3px;
		margin-top: 0px;
		margin-bottom: 8px;
	}
	.contact .hero .form [class*='-field'] {
		font-size: 16px;
		line-height: 24px;
		letter-spacing: -0.3px;
		-webkit-border-radius: 12px;
		border-radius: 12px;
		margin: 0px 0px;
		padding: 20px 20px;
	}
	.contact .hero .form .input-field {
		margin-top: 0px;
		margin-bottom: 36px;
	}
	.contact .hero .form .chosen-container {
		font-size: 16px;
		line-height: 24px;
		letter-spacing: -0.3px;
	}
	.contact .hero .form .chosen-container {
		margin-top: 0px;
		margin-bottom: 36px;
	}
	.contact .hero .form .chosen-container .chosen-single {
		-webkit-border-radius: 12px;
		border-radius: 12px;
		margin: 0px 0px;
		padding: 20px 20px;
	}
	.contact .hero .form .chosen-container .chosen-single span {
		margin-right: 16px;
	}
	.contact .hero .form .chosen-container .chosen-single div {
		margin-right: -4px;
	}
	.contact .hero .form .chosen-container .chosen-single div b {
		width: 24px;
		height: 24px;
		-webkit-mask-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB3aWR0aD0iMjRweCIgaGVpZ2h0PSIyNHB4IiB2aWV3Qm94PSIwIDAgMjQgMjQiIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayI+CiAgICA8cGF0aCBkPSJNNCw5IEwxMS4yOTI4OTMyLDE2LjI5Mjg5MzIgQzExLjY4MzQxNzUsMTYuNjgzNDE3NSAxMi4zMTY1ODI1LDE2LjY4MzQxNzUgMTIuNzA3MTA2OCwxNi4yOTI4OTMyIEwyMCw5IiBmaWxsPSJub25lIiBzdHJva2U9IiNGRkZGRkYiIHN0cm9rZS13aWR0aD0iMiIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIj48L3BhdGg+Cjwvc3ZnPgo=);
		mask-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB3aWR0aD0iMjRweCIgaGVpZ2h0PSIyNHB4IiB2aWV3Qm94PSIwIDAgMjQgMjQiIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayI+CiAgICA8cGF0aCBkPSJNNCw5IEwxMS4yOTI4OTMyLDE2LjI5Mjg5MzIgQzExLjY4MzQxNzUsMTYuNjgzNDE3NSAxMi4zMTY1ODI1LDE2LjY4MzQxNzUgMTIuNzA3MTA2OCwxNi4yOTI4OTMyIEwyMCw5IiBmaWxsPSJub25lIiBzdHJva2U9IiNGRkZGRkYiIHN0cm9rZS13aWR0aD0iMiIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIj48L3BhdGg+Cjwvc3ZnPgo=);
	}
	.contact .hero .form .chosen-container .chosen-drop {
		-webkit-border-radius: 12px;
		border-radius: 12px;
		margin-top: 8px;
	}
	.contact .hero .form .chosen-container .chosen-results {
		font-size: 15px;
		line-height: 24px;
		letter-spacing: -0.3px;
		margin: 0px 0px;
		padding: 8px 8px;
	}
	.contact .hero .form .chosen-container .chosen-results li {
		-webkit-border-radius: 6px;
		border-radius: 6px;
		margin: 0px 0px;
		padding: 12px 12px;
	}
	.contact .hero .form .textarea-field {
		margin-bottom: 0px;
	}
	.contact .hero .form .form-submit {
		text-align: left;
		margin-top: 0px;
		margin-bottom: 40px;
	}
	.contact .hero .form .form-terms {
		font-size: 12px;
		line-height: 16px;
		letter-spacing: -0.2px;
		margin-top: 0px;
		margin-bottom: 32px;
	}
	.contact .hero .form button.email-form-submit {
		-webkit-border-radius: 12px;
		border-radius: 12px;
		margin: 0px 0px;
		padding: 25px 20px;
	}
	.contact .hero .form button.email-form-submit .label {
		font-size: 18px;
		line-height: 20px;
		letter-spacing: -0.45px;
	}
	.contact .hero .contact .title {
		text-align: left;
		margin-top: 0px;
		margin-bottom: 20px;
	}
	.contact .hero .contact .title h3 {
		margin-top: 0px;
		margin-bottom: 0px;
	}
	.contact .hero .contact .links,
	.contact .hero .contact .invoicing {
		text-align: left;
		margin-top: 0px;
		margin-bottom: 48px;
	}
	.contact .hero .contact a.cta {
		font-size: 18px;
		line-height: 20px;
		letter-spacing: -0.45px;
		margin-top: 12px;
		margin-bottom: 32px;
	}
	.contact .hero .contact a.cta span {
		margin-right: 12px;
	}
	.contact .hero .contact a.cta svg {
		-webkit-transform: translateX(0px);
		transform: translateX(0px);
	}
	.contact .hero .contact a.cta:hover svg {
		-webkit-transform: translateX(8px);
		transform: translateX(8px);
	}
	.contact .hero .contact .p5 {
		margin-top: 8px;
		margin-bottom: 0px;
	}
	.contact .hero .contact .social {
		margin-top: 0px;
		margin-right: -6px;
		margin-bottom: 0px;
		margin-left: -6px;
	}
	.contact .hero .contact .social a {
		-webkit-border-radius: 8px;
		border-radius: 8px;
		margin: 0px 6px;
		padding: 3px 3px;
	}
	@media only screen and (min-width: 768px) and (max-width: 1079px) {
		.hero .image {
			margin-right: 0px;
			margin-left: 0px;
		}
		.contact .hero .row-gr {
			display: grid;
			grid-template-columns: 100%;
			grid-template-rows: auto;
		}
		.contact .hero .content {
			grid-column: 1 / 2;
			grid-row: 1 / 2;
		}
		.contact .hero .content {
			text-align: left;
			margin-top: 216px;
			margin-bottom: 96px;
		}
		.contact .hero .form {
			grid-column: 1 / 2;
			grid-row: 2 / 3;
		}
		.contact .hero .form {
			text-align: left;
			margin-top: 0px;
			margin-bottom: 96px;
		}
		.contact .hero .form {
			-webkit-border-radius: 24px;
			border-radius: 24px;
			margin-right: 16px;
			margin-left: 16px;
			padding-right: 32px;
			padding-left: 32px;
		}
		.contact .hero .contact {
			grid-column: 1 / 2;
			grid-row: 3 / 4;
		}
		.contact .hero .contact {
			text-align: left;
			margin-top: 0px;
			margin-bottom: 40px;
		}
	}
	@media only screen and (min-width: 1080px) {
		.hero .image {
			margin-right: 40px;
			margin-left: 40px;
		}
		.contact .hero .row-gr {
			display: grid;
			grid-template-columns: 50%;
			grid-template-rows: auto;
		}
		.contact .hero .content {
			grid-column: 1 / 2;
			grid-row: 1 / 2;
		}
		.contact .hero .content {
			text-align: left;
			margin-top: 216px;
			margin-bottom: 96px;
		}
		.contact .hero .form {
			grid-column: 2 / 3;
			grid-row: 1 / 3;
		}
		.contact .hero .form {
			text-align: left;
			margin-top: 216px;
			margin-bottom: 40px;
		}
		.contact .hero .contact {
			grid-column: 1 / 2;
			grid-row: 2 / 3;
		}
		.contact .hero .contact {
			text-align: left;
			margin-top: 0px;
			margin-bottom: 40px;
		}
		@media only screen and (min-width: 1080px) and (max-width: 1267px) {
			.contact .hero .form {
				-webkit-border-radius: 24px;
				border-radius: 24px;
				margin-right: 20px;
				margin-left: 20px;
				padding-right: 40px;
				padding-left: 40px;
			}
		}
		@media only screen and (min-width: 1268px) {
			.contact .hero .form {
				-webkit-border-radius: 24px;
				border-radius: 24px;
				margin-right: 24px;
				margin-left: 24px;
				padding-right: 40px;
				padding-left: 40px;
			}
		}
	}
}

/* Preface */

.preface {
	display: flex;
	z-index: 10;
	overflow: hidden;
}
.preface * {
	z-index: 2;
}
.preface .image {
	z-index: 1;
}
@media only screen and (min-width: 320px) and (max-width: 767px) {
	.preface {
		margin-top: 0px;
		margin-bottom: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
	}
	.preface .content {
		text-align: center;
		margin-top: 140px;
		margin-bottom: 8px;
	}
	.preface .content h2 {
		margin-top: 0px;
		margin-bottom: 24px;
	}
	.preface .content .p1 {
		margin-top: 0px;
		margin-bottom: 12px;
	}
}
@media only screen and (min-width: 768px) {
	.preface {
		margin-top: 0px;
		margin-bottom: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
	}
	.preface .content {
		text-align: center;
		margin-top: 200px;
		margin-bottom: 24px;
	}
	.preface .content h2 {
		margin-top: 0px;
		margin-bottom: 32px;
	}
	.preface .content .p1 {
		margin-top: 0px;
		margin-bottom: 16px;
	}
}

/* Services */

.services {
	display: flex;
	z-index: 10;
	overflow: hidden;
}
.services * {
	z-index: 2;
}
.services .image {
	z-index: 1;
}
.services .service .number {
	display: flex;
	align-items: center;
	font-family: 'Inter', sans-serif;
	font-weight: 700;
	font-style: normal;
	text-transform: uppercase;
	color: var(--dps-purple);
}
.services .service .number:before {
	content: " ";
	height: 2px;
	background-color: var(--dps-purple);
}
.services .service a.cta {
	display: flex;
	align-items: center;
	font-family: 'Inter', sans-serif;
	font-weight: 700;
	font-style: normal;
	text-decoration: none;
	text-transform: none;
	color: var(--dps-purple);
	border: none;
}
.services .service a.cta * {
	-webkit-transition: all .2s cubic-bezier(0.6, 0.2, 0.1, 1);
	transition: all .2s cubic-bezier(0.6, 0.2, 0.1, 1);
}
.services .image .middle-wrapper {
	background-color: var(--dps-alpha-50);
}
.services .image .inner-wrapper img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
@media only screen and (min-width: 320px) and (max-width: 767px) {
	.services {
		margin-top: 0px;
		margin-bottom: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
	}
	.services .service {
		text-align: left;
		margin-top: 140px;
		margin-bottom: 20px;
	}
	.services .service h2 {
		margin-top: 0px;
		margin-bottom: 24px;
	}
	.services .service .p2 {
		margin-top: 0px;
		margin-bottom: 12px;
	}
	.services .service a.cta span {
		margin-right: 8px;
	}
	.services .service a.cta svg {
		-webkit-transform: translateX(0px);
		transform: translateX(0px);
	}
	.services .service a.cta:hover svg {
		-webkit-transform: translateX(8px);
		transform: translateX(8px);
	}
	.services .image-block {
		margin-top: 140px;
		margin-bottom: -20px;
	}
	.services .image-block .image {
		margin-top: 0px;
		margin-bottom: 40px;
	}
	.services .image .outer-wrapper {
		-webkit-border-radius: 12px;
		border-radius: 12px;
		-webkit-transform: translateZ(0);
		transform: translateZ(0);
	}
	@media only screen and (min-width: 320px) and (max-width: 479px) {
		.services .service .number {
			font-size: 13px;
			line-height: 20px;
			letter-spacing: 1.7px;
			margin-top: 0px;
			margin-bottom: 20px;
		}
		.services .service .number:before {
			width: 36px;
			margin-right: 8px;
		}
		.services .service a.cta {
			font-size: 15px;
			line-height: 20px;
			letter-spacing: -0.3px;
			margin-top: 20px;
			margin-bottom: 0px;
		}
		.services .image {
			margin-right: 0px;
			margin-left: 0px;
		}
	}
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		.services .service .number {
			font-size: 14px;
			line-height: 20px;
			letter-spacing: 1.85px;
			margin-top: 0px;
			margin-bottom: 20px;
		}
		.services .service .number:before {
			width: 40px;
			margin-right: 8px;
		}
		.services .service a.cta {
			font-size: 16px;
			line-height: 20px;
			letter-spacing: -0.3px;
			margin-top: 20px;
			margin-bottom: 0px;
		}
		.services .image {
			margin-right: 0px;
			margin-left: 0px;
		}
	}
}
@media only screen and (min-width: 768px) {
	.services {
		margin-top: 0px;
		margin-bottom: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
	}
	.services .service {
		text-align: left;
		margin-top: 200px;
		margin-bottom: 40px;
	}
	.services .service .number {
		font-size: 15px;
		line-height: 20px;
		letter-spacing: 2px;
		margin-top: 0px;
		margin-bottom: 24px;
	}
	.services .service .number:before {
		width: 64px;
		margin-right: 12px;
	}
	.services .service h2 {
		margin-top: 0px;
		margin-bottom: 32px;
	}
	.services .service .p2 {
		margin-top: 0px;
		margin-bottom: 16px;
	}
	.services .service a.cta {
		font-size: 18px;
		line-height: 20px;
		letter-spacing: -0.45px;
		margin-top: 24px;
		margin-bottom: 0px;
	}
	.services .service a.cta span {
		margin-right: 12px;
	}
	.services .service a.cta svg {
		-webkit-transform: translateX(0px);
		transform: translateX(0px);
	}
	.services .service a.cta:hover svg {
		-webkit-transform: translateX(8px);
		transform: translateX(8px);
	}
	.services .image-block {
		margin-top: 200px;
		margin-bottom: 0px;
	}
	.services .image-block .image {
		margin-top: 0px;
		margin-bottom: 40px;
	}
	.services .offset-left .image:nth-of-type(odd) {
		margin-top: 200px;
	}
	.services .offset-right .image:nth-of-type(even) {
		margin-top: 200px;
	}
	.services .image .outer-wrapper {
		-webkit-border-radius: 12px;
		border-radius: 12px;
		-webkit-transform: translateZ(0);
		transform: translateZ(0);
	}
	@media only screen and (min-width: 768px) and (max-width: 1079px) {
		.services .image {
			margin-right: 0px;
			margin-left: 0px;
		}
	}
	@media only screen and (min-width: 1080px) and (max-width: 1267px) {
		.services .image:nth-of-type(odd) {
			width: calc(50% - 40px);
			margin-left: 40px;
		}
		.services .image:nth-of-type(even) {
			width: calc(50% - 40px);
			margin-right: 40px;
		}
	}
	@media only screen and (min-width: 1268px) {
		.services .image:nth-of-type(odd) {
			width: calc(50% - 40px);
			margin-left: 40px;
		}
		.services .image:nth-of-type(even) {
			width: calc(50% - 40px);
			margin-right: 40px;
		}
	}
}

/* Testimonial Block */

.testimonial-block {
	display: flex;
	z-index: 10;
	overflow: hidden;
}
.testimonial-block * {
	z-index: 2;
}
.testimonial-block .image {
	z-index: 1;
}
.testimonial-block .content {
	border: 1px solid;
	border-color: var(--dps-alpha-150);
}
.testimonial-block .content .testimonial-thumbnail {
	display: flex;
	align-items: center;
	justify-content: center;
	overflow: hidden;
}
.testimonial-block .content .testimonial-thumbnail .initials {
	display: flex;
	position: absolute;
	font-family: 'Inter', sans-serif;
	font-weight: 700;
	font-style: normal;
	text-transform: uppercase;
	color: var(--dps-white);
}
.testimonial-block .content .testimonial-thumbnail img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.testimonial-block .content .testimonial-quote {
	font-family: 'Inter', sans-serif;
	font-weight: 600;
	font-style: normal;
	text-transform: none;
	color: var(--dps-gray-200);
}
.testimonial-block .content .testimonial-author {
	display: flex;
	flex-flow: column wrap;
	align-items: flex-start;
	justify-content: flex-start;
}
.testimonial-block .content .testimonial-author .name {
	font-family: 'Inter', sans-serif;
	font-weight: 700;
	font-style: normal;
	text-transform: none;
	color: var(--dps-gray-200);
}
.testimonial-block .content .testimonial-author .position {
	font-family: 'Inter', sans-serif;
	font-weight: 400;
	font-style: normal;
	text-transform: none;
	color: var(--dps-gray-400);
}
@media only screen and (min-width: 320px) and (max-width: 767px) {
	.testimonial-block {
		margin-top: 0px;
		margin-bottom: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
	}
	.testimonial-block .content {
		margin-top: 140px;
		margin-bottom: 20px;
	}
	.testimonial-block .content .testimonial-thumbnail {
		text-align: left;
		margin-top: 36px;
		margin-bottom: 20px;
	}
	.testimonial-block .content .testimonial-thumbnail {
		width: 52px;
		height: 52px;
		-webkit-border-radius: 26px;
		border-radius: 26px;
	}
	.testimonial-block .content .testimonial-thumbnail .initials {
		font-size: 16px;
		line-height: 16px;
		letter-spacing: -0.4px;
		margin-top: 0px;
		margin-bottom: 0px;
	}
	.testimonial-block .content .testimonial-author {
		margin-top: 0px;
		margin-bottom: 44px;
	}
	.testimonial-block .content .testimonial-author .name {
		margin-bottom: 4px;
	}
	@media only screen and (min-width: 320px) and (max-width: 479px) {
		.testimonial-block .content {
			-webkit-border-radius: 16px;
			border-radius: 16px;
			margin-right: 10px;
			margin-left: 10px;
			padding-right: 20px;
			padding-left: 20px;
		}
		.testimonial-block .content .testimonial-quote {
			font-size: 23px;
			line-height: 32px;
			letter-spacing: -1.15px;
			margin-top: 0px;
			margin-bottom: 24px;
		}
		.testimonial-block .content .testimonial-author .name,
		.testimonial-block .content .testimonial-author .position {
			font-size: 12px;
			line-height: 16px;
			letter-spacing: -0.2px;
			margin-top: 0px;
			margin-bottom: 0px;
		}
	}
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		.testimonial-block .content {
			-webkit-border-radius: 16px;
			border-radius: 16px;
			margin-right: 10px;
			margin-left: 10px;
			padding-right: 32px;
			padding-left: 32px;
		}
		.testimonial-block .content .testimonial-quote {
			font-size: 28px;
			line-height: 40px;
			letter-spacing: -1.4px;
			margin-top: 0px;
			margin-bottom: 24px;
		}
		.testimonial-block .content .testimonial-author .name,
		.testimonial-block .content .testimonial-author .position {
			font-size: 13px;
			line-height: 20px;
			letter-spacing: -0.25px;
			margin-top: 0px;
			margin-bottom: 0px;
		}
	}
}
@media only screen and (min-width: 768px) {
	.testimonial-block {
		margin-top: 0px;
		margin-bottom: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
	}
	.testimonial-block .content {
		text-align: left;
		margin-top: 200px;
		margin-bottom: 40px;
	}
	.testimonial-block .content .testimonial-thumbnail {
		text-align: left;
		margin-top: 80px;
		margin-bottom: 24px;
	}
	.testimonial-block .content .testimonial-thumbnail {
		width: 64px;
		height: 64px;
		-webkit-border-radius: 32px;
		border-radius: 32px;
	}
	.testimonial-block .content .testimonial-thumbnail .initials {
		font-size: 18px;
		line-height: 18px;
		letter-spacing: -0.45px;
		margin-top: 0px;
		margin-bottom: 0px;
	}
	.testimonial-block .content .testimonial-quote {
		font-size: 33px;
		line-height: 48px;
		letter-spacing: -1.65px;
		margin-top: 0px;
		margin-bottom: 32px;
	}
	.testimonial-block .content .testimonial-author {
		margin-top: 0px;
		margin-bottom: 96px;
	}
	.testimonial-block .content .testimonial-author .name,
	.testimonial-block .content .testimonial-author .position {
		font-size: 14px;
		line-height: 20px;
		letter-spacing: -0.25px;
		margin-top: 0px;
		margin-bottom: 0px;
	}
	.testimonial-block .content .testimonial-author .name {
		margin-bottom: 4px;
	}
	@media only screen and (min-width: 768px) and (max-width: 1079px) {
		.testimonial-block .content {
			-webkit-border-radius: 24px;
			border-radius: 24px;
			margin-right: 16px;
			margin-left: 16px;
			padding-right: 40px;
			padding-left: 40px;
		}
	}
	@media only screen and (min-width: 1080px) and (max-width: 1267px) {
		.testimonial-block .content {
			-webkit-border-radius: 24px;
			border-radius: 24px;
			margin-right: 20px;
			margin-left: 20px;
			padding-right: 64px;
			padding-left: 64px;
		}
	}
	@media only screen and (min-width: 1268px) {
		.testimonial-block .content {
			-webkit-border-radius: 24px;
			border-radius: 24px;
			margin-right: 24px;
			margin-left: 24px;
			padding-right: 96px;
			padding-left: 96px;
		}
	}
}

/* Services Block */

.services-block {
	display: flex;
	z-index: 10;
	overflow: hidden;
}
.services-block * {
	z-index: 2;
}
.services-block .image {
	z-index: 1;
}
.services-block .content {
	border: 1px solid;
	border-color: var(--dps-alpha-150);
}
.services-block .content .service-list p * {
	font-family: 'Inter', sans-serif;
	font-weight: 600;
	font-style: normal;
	text-decoration: none;
	text-transform: none;
	color: var(--dps-gray-600);
}
.services-block .content .service-list p a:link,
.services-block .content .service-list p a:visited {
	color: var(--dps-gray-600);
}
.services-block .content .service-list p a:hover,
.services-block .content .service-list p a:active {
	color: var(--dps-primary);
}
.services-block .content .service-list p a.service-group:link,
.services-block .content .service-list p a.service-group:visited {
	color: var(--dps-gray-200);
}
.services-block .content .service-list p a.service-group:hover,
.services-block .content .service-list p a.service-group:active {
	color: var(--dps-purple);
}
.services-block .content .cta a.cta {
	display: flex;
	align-items: center;
	font-family: 'Inter', sans-serif;
	font-weight: 700;
	font-style: normal;
	text-decoration: none;
	text-transform: none;
	color: var(--dps-purple);
	border: none;
}
.services-block .content .cta a.cta * {
	-webkit-transition: all .2s cubic-bezier(0.6, 0.2, 0.1, 1);
	transition: all .2s cubic-bezier(0.6, 0.2, 0.1, 1);
}
@media only screen and (min-width: 320px) and (max-width: 767px) {
	.services-block {
		margin-top: 0px;
		margin-bottom: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
	}
	.services-block .content {
		margin-top: 140px;
		margin-bottom: 20px;
	}
	.services-block .content .service-list {
		text-align: left;
		margin-top: 76px;
		margin-bottom: 52px;
	}
	.services-block .content .cta {
		display: flex;
		flex-flow: row nowrap;
		align-items: center;
		justify-content: center;
		text-align: center;
		margin-top: 0px;
		margin-bottom: 76px;
	}
	.services-block .content .cta a.cta span {
		margin-right: 8px;
	}
	.services-block .content .cta a.cta svg {
		-webkit-transform: translateX(0px);
		transform: translateX(0px);
	}
	.services-block .content .cta a.cta:hover svg {
		-webkit-transform: translateX(8px);
		transform: translateX(8px);
	}
	@media only screen and (min-width: 320px) and (max-width: 479px) {
		.services-block .content {
			-webkit-border-radius: 16px;
			border-radius: 16px;
			margin-right: 10px;
			margin-left: 10px;
			padding-right: 20px;
			padding-left: 20px;
		}
		.services-block .content .service-list p {
			font-size: 23px;
			line-height: 32px;
			letter-spacing: -1.15px;
			margin-top: 0px;
			margin-bottom: 0px;
		}
		.services-block .content .cta a.cta {
			font-size: 15px;
			line-height: 20px;
			letter-spacing: -0.3px;
			margin-top: 0px;
			margin-bottom: 0px;
		}
	}
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		.services-block .content {
			-webkit-border-radius: 16px;
			border-radius: 16px;
			margin-right: 10px;
			margin-left: 10px;
			padding-right: 32px;
			padding-left: 32px;
		}
		.services-block .content .service-list p {
			font-size: 28px;
			line-height: 40px;
			letter-spacing: -1.4px;
			margin-top: 0px;
			margin-bottom: 0px;
		}
		.services-block .content .cta a.cta {
			font-size: 16px;
			line-height: 20px;
			letter-spacing: -0.3px;
			margin-top: 0px;
			margin-bottom: 0px;
		}
	}
}
@media only screen and (min-width: 768px) {
	.services-block {
		margin-top: 0px;
		margin-bottom: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
	}
	.services-block .content {
		text-align: center;
		margin-top: 200px;
		margin-bottom: 40px;
	}
	.services-block .content .service-list {
		text-align: left;
		margin-top: 96px;
		margin-bottom: 64px;
	}
	.services-block .content .service-list p {
		font-size: 33px;
		line-height: 48px;
		letter-spacing: -1.65px;
		margin-top: 0px;
		margin-bottom: 0px;
	}
	.services-block .content .cta {
		display: flex;
		flex-flow: row nowrap;
		align-items: center;
		justify-content: center;
		text-align: center;
		margin-top: 0px;
		margin-bottom: 96px;
	}
	.services-block .content .cta a.cta {
		font-size: 18px;
		line-height: 20px;
		letter-spacing: -0.45px;
		margin-top: 0px;
		margin-bottom: 0px;
	}
	.services-block .content .cta a.cta span {
		margin-right: 12px;
	}
	.services-block .content .cta a.cta svg {
		-webkit-transform: translateX(0px);
		transform: translateX(0px);
	}
	.services-block .content .cta a.cta:hover svg {
		-webkit-transform: translateX(8px);
		transform: translateX(8px);
	}
	@media only screen and (min-width: 768px) and (max-width: 1079px) {
		.services-block .content {
			-webkit-border-radius: 24px;
			border-radius: 24px;
			margin-right: 16px;
			margin-left: 16px;
			padding-right: 40px;
			padding-left: 40px;
		}
	}
	@media only screen and (min-width: 1080px) and (max-width: 1267px) {
		.services-block .content {
			-webkit-border-radius: 24px;
			border-radius: 24px;
			margin-right: 20px;
			margin-left: 20px;
			padding-right: 64px;
			padding-left: 64px;
		}
	}
	@media only screen and (min-width: 1268px) {
		.services-block .content {
			-webkit-border-radius: 24px;
			border-radius: 24px;
			margin-right: 24px;
			margin-left: 24px;
			padding-right: 96px;
			padding-left: 96px;
		}
	}
}

/* Clients */

.clients {
	display: flex;
	z-index: 10;
	overflow: hidden;
}
.clients * {
	z-index: 2;
}
.clients .image {
	z-index: 1;
}
.clients .title .title {
	font-family: 'Inter', sans-serif;
	font-weight: 700;
	font-style: normal;
	text-transform: uppercase;
	color: var(--dps-gray-400);
}
.clients .brands-bar-loop .loop-wrapper {
	-webkit-transition-timing-function: linear!important;
	transition-timing-function: linear!important;
}
.clients .brands-bar-loop img {
	width: 100%;
	display: flex;
	margin: auto;
}
@media only screen and (min-width: 320px) and (max-width: 767px) {
	.clients {
		margin-top: 0px;
		margin-bottom: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
	}
	.clients .title {
		text-align: center;
		margin-top: 140px;
		margin-bottom: 24px;
	}
	.clients .brands-bar-loop {
		text-align: left;
		margin-top: 0px;
		margin-bottom: 40px;
	}
	@media only screen and (min-width: 320px) and (max-width: 479px) {
		.clients .title .title {
			font-size: 13px;
			line-height: 20px;
			letter-spacing: 1.7px;
			margin-top: 0px;
			margin-bottom: 0px;
		}
		.clients .brands-bar-loop img {
			max-width: 150px;
			margin: 0px auto;
		}
	}
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		.clients .title .title {
			font-size: 14px;
			line-height: 20px;
			letter-spacing: 1.85px;
			margin-top: 0px;
			margin-bottom: 0px;
		}
		.clients .brands-bar-loop img {
			max-width: 150px;
			margin: 0px auto;
		}
	}
}
@media only screen and (min-width: 768px) {
	.clients {
		margin-top: 0px;
		margin-bottom: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
	}
	.clients .title {
		text-align: center;
		margin-top: 200px;
		margin-bottom: 32px;
	}
	.clients .title .title {
		font-size: 15px;
		line-height: 20px;
		letter-spacing: 2px;
		margin-top: 0px;
		margin-bottom: 0px;
	}
	.clients .brands-bar-loop {
		text-align: left;
		margin-top: 0px;
		margin-bottom: 40px;
	}
	.clients .brands-bar-loop img {
		max-width: 150px;
		margin: 0px auto;
	}
}
